 @import url(http://allfont.ru/allfont.css?fonts=europe-normal);
* {margin:0; padding:0;}

html,body{
	width: 100%;
	height: 100%;
	background:#FFF;
	font-size: 16px;
    color: #505052;
    font-family: 'bandera_proregular';
}
h1,h2,h3,h4,h5,h6{
    font-weight:normal;
}
a{
    color: #0054aa;
}
a:hover{
    text-decoration:none;
}
ul{
    list-style:none;
}
img{
    max-width:100%;
    border:none;
}
input,textarea{ 
    outline:none;
	font: 13.3333px Arial;
}
textarea{
    overflow:hidden;
}
table{
	margin-bottom:5px;
	width: 100%;
}
table th{
	background: #0d539a;
    color: #FFFFFF;
    font-weight: normal;
	padding: 10px 20px 9px;
	text-align:center;
}
table td{
	padding: 10px 20px 9px;
	border-bottom: solid 1px #e5ebf3;
}
ol{
	margin-left:35px;
}
iframe{
	width:100%;
}
.wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.content {
	flex: 1 0 auto;
}
.footer {
	flex: 0 0 auto;
}
.h1{
    font-size:30px;
    color: #303232;
    font-family: 'eurostyle_cyrregular';
    font-weight:bold;
    margin-bottom:20px;
}
.h2{
	font-size:30px;
    color: #303232;
    font-family: 'eurostyle_cyrregular';
    font-weight:bold;
	color: #0d539a;
    margin-bottom:20px;
}
.h3{
	font-size:19px;
    font-family: 'eurostyle_cyrregular';
    font-weight:bold;
	color: #0d539a;
    margin-bottom:20px;
}
.h4{
	font-weight:bold;
	margin-bottom:10px;
	display:block;
}
.header{
    background:#0d539a;
    padding: 14px 0;
}
.container{
    max-width:1200px;
    margin:0 auto;
}
.container:after,
.cleared:after{
    content:'';
    display:table;
    clear:both;
}
.logo{
    float:left;
}
.head-right{
    padding-top:15px;
    float:right;
    overflow:hidden;
}
.social-nav{
    float:left;
    font-size:0;
}
ul.socials li{
    display:inline-block;
    vertical-align:top;
    margin-right:35px;
}
ul.socials li:last-child{
    margin-right:0;
}
ul.socials li a{
    width:34px;
    height:34px;
    display:block;
    border-radius:2px;
    background: url('../images/vector-stripe.svg') 1000px 1000px no-repeat;
	border:1px solid #1971cc;
}
ul.socials li a:hover{
	border-color:transparent;
}
ul.socials li a.vk-link{
    background-position: -2px -2px;
}
ul.socials li a.fb-link{
    background-position: -48px -2px;
}
ul.socials li a.youtube-link{
    background-position: -94px -2px;
}
a.vk-link:hover{
    background-color:#6996c7;
}
a.fb-link:hover{
    background-color:#496194;
}
a.youtube-link:hover{
    background-color:#ff4343;
}
.top-tel{
    float:right;
    color:#FFF;
    margin-top:5px;
    margin-left:190px;
}
.tel-icon{
	padding-left: 23px;
    font-size: 16px;
	position: relative;
    z-index:0;
	text-align:right;
}
.tel-icon:before{
    content:'';
    width: 16px;
    height: 24px;
    display:block;
    position:absolute;
    z-index:-1;
    left:0;
    top:0;
    background: url('../images/vector-stripe.svg') 0 -46px no-repeat;
}
.phones li{
	display:inline-block;
    margin-right:40px;
}
.phones li:last-child{
    margin-right:0;
}
.phones li a{
    font-size: 27px;
    line-height:26px;
    color:#FFF;
    text-decoration:none;
}
.nav-box{
    height:48px;
    background: #226ab4;
    font-size:0;
	position:relative;
	z-index:2;
}
.top-nav-button {
    width: 24px;
    height: 22px;
    padding: 2px 2px;
    cursor: pointer;
    position: absolute;
    z-index: 2;
    top: 8px;
    left: 5px;
    display: none;
}
.top-nav-line {
    margin: 5px 0;
    height: 2px;
    background: #FFF;
}
.top-nav-button:hover .top-nav-line{
    background:#ff6c00;
}
.nav-box ul li{
    height:48px;
    line-height:48px;
    display:inline-block;
    vertical-align:top;
    margin-right:20px;
}
.nav-box ul li:last-child{
    margin-left:0;
}
.nav-box ul li a{
    height:48px;
    line-height:48px;
    display:block;
    padding:0 4px;
    color:#FFF;
    font-size:15px;
    text-decoration:none;
    text-transform:uppercase;
}
.nav-box ul li.active,
.nav-box ul li a:hover{
    color:#86bdf6
}
.slider{
    margin-bottom:36px;
}
.slide-box img{
    width:100%;
}
.slide-box{
    text-align:center;
}
.container-row{
    padding-bottom:10px;
}
.container-row>div{
    box-sizing:border-box;
    float:left;
    padding:0 15px;
}
.container-row-70{
    width:70%;
}
.container-row-65{
    width:65%;
}
.container-row-60{
    width:60%;
}
.container-row-50{
    width:50%;
}
.container-row-55{
    width:55%;
}
.container-row-45{
    width:45%;
}
.container-row-40{
    width:40%;
}
.container-row-35{
    width:35%;
}
.container-row-33{
    width:33.333%;
}
.container-row-30{
    width:30%;
}
.container-row-25{
    width:25%;
}
.container-row-20{
    width:20%;
}
.container-row>div:first-child{
    padding-left:0;
}
 .container-row>div:last-child{
    padding-right:0;
}
.text-box{
    line-height:26px;
    text-align:justify;
}
.text-box p{
	margin-bottom:26px;
	text-align:left;
}
.text-box p:last-child{
	margin-bottom:0;
}
.text-box ol ul li:before {
    content: '\25A0';
    background: none;
    font-size: 0.6em;
    width: auto;
    height: auto;
    top: 0px;
    left: 15px;
}
.text-box ul{
	margin-bottom:20px;
}
.text-box ul li{
    list-style: none;
    position: relative;
    z-index:0;
    padding-left: 29px;
    text-align:left;
	display:table;
}
.featured-bot-cont .text-box ul li + li {
    margin-top: 18px;
}
.featured-bot-cont .text-box ul li:before {
    content: '■';
    font-family: Arial;
    font-size: 18px;
    color: #1763b0;
	top: -3px;
	background:none;
}
.text-box ul li:before {
    content: '';
	display: block;
    width: 11px;
    height: 9px;
	position: absolute;
    left: 0;
	top: 8px;
	background: url('../images/vector-stripe.svg') 0 -106px;
}
.link-box{
    text-align:right;
}
a.readmore {
    display: inline-block;
    background: #e5ecf4;
    border-radius: 2px;
    line-height: 29px;
    text-transform: uppercase;
    padding: 0 15px;
    font-size: 13px;
    font-weight: 600;
}
.featured-top{
    padding-bottom:15px;
}
.product-block{
    border-top: solid 1px #d8d7d8;
    padding:25px 0;
}
.product-block:nth-child(even) .product-box-left{
    float:right;
}
.product-block:nth-child(even) .product-box-img img{
    float:right;
}
.product-block:nth-child(even) .product-box-right{
    float:left;
    margin:0 -410px 0 0;
}
.product-block:nth-child(even) .product-box-right-cont{
    margin:0 410px 0 0;
}
.product-box-left{
    width:410px;
    float:left;
}
.product-box-img img{
    max-width:none;
    position:relative;
    z-index:0;
    top:-50px;
}
.product-box-right{
    width:100%;
    margin-left:-410px;
    overflow:hidden;
    position:relative;
    z-index:1;
    float:right;
}
.product-box-right-cont{
    margin-left:410px;
}
.product-box-name{
    margin-bottom:25px;
}
.product-box-name a{
    text-decoration:none;
    font-size: 28px;
    color: #0d539a;
    font-family: 'eurostyle_cyrregular';
    font-weight:bold;
}
.product-box-text{
    margin-bottom:25px;
    font-size: 18px;
    line-height: 22px;
}
.product-box-short{
    max-width:310px;
}
.product-box-price{
    font-weight: bold;
    font-size: 24px;
    color: #ff6c00;
    margin-bottom: 23px;
}
.about-button{
    display: inline-block;
    background: #303232;
    border-radius: 2px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 60px;
    line-height: 50px;
    font-size: 21px;
}
.about-button:hover{
    background:#0054aa;
}
.product-box-benefits ul li{
    position: relative;
    z-index:0;
    padding-left: 29px;
    margin-bottom:20px;
}
.product-box-benefits ul li:before{
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    font-family: FontAwesome;
    color: #222222;
}
.product-box-benefits ul li.info:before{
    content: '\f05a';
}
.product-box-benefits ul li.low-price:before{
    content: '\f161';
}
.product-box-benefits ul li.fly-range:before{
    content: '\f024';
}
.product-box-benefits ul li.flight-deck:before{
    content: '\f197';
}
.product-box-benefits ul li.crew-accommodation:before{
    content: '\f0c0';
}
.product-box-benefits ul li.motor:before{
    content: '\f013';
}
.product-box-benefits ul li.high-speed:before{
    content: '\f0e4';
}
.product-box-benefits ul li.aerodinamic:before{
    content: '\f074';
}
.product-box-benefits ul li.gas-tank:before{
    content: '\f1c0';
}
.product-box-benefits ul li.like:before{
    content: '\f164';
}
.featured-bottom{
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.4) inset;
    background: url('../images/infoblocks-fg1-bg.png') center center;
	background-size:cover;
    border-top: solid 7px #d4e9ff;
    border-bottom: solid 7px #d4e9ff;
    padding:35px 0;
}
.featured-bot-box{
    padding:0 7px;
}
.infoblock-title{
    font-family: 'eurostyle_cyrregular';
    font-weight: bold;
    font-size: 21px;
    color: #FFFFFF;
    background: rgba(34, 106, 180, 0.9);
    text-transform: uppercase;
    text-align: center;
    border-radius: 2px;
    padding: 10px 0;
    margin-bottom:2px;
}
.featured-bot-cont{
    background: rgba(236, 237, 240, 0.75);
    line-height: 18px;
    font-size: 18px;
    padding: 20px 40px 22px 25px;
    border-radius: 2px;
}
.featured-bot-cont ul li{
    line-height: 18px;
    font-size: 18px;
}
.main-content{
	padding-top:35px;
	margin-bottom:25px;
}
.block-box-top{
	padding-bottom:25px;
}
.block-box-top:after{
	content:'';
	display:table;
	clear:both;
}
.block-box-title{
	float:left;
	padding-top:5px;
}
.block-box-title p {
    font-family: 'eurostyle_cyrregular';
    font-weight: bold;
    font-size: 28px;
    color: #226ab4;
    text-transform: uppercase;
}
.block-box-title p.h3 {
    font-size: 20px;
    color: #0d539a;
    text-transform: none;
	margin-bottom:0;
}
.block-box-title b{
	font-family: 'eurostyle_cyrregular';
    font-weight: bold;
    font-size: 16px;
    color: #505052;
	display:inline-block;
	margin-top:15px;
}
.block-box-link,
.block-box-icon{
	float:right;
}
.more-link {
    display: inline-block;
    line-height: 29px;
    padding: 0 10px;
	font-size: 13px;
    border-radius: 2px;
    background: #f8630f;
    color: #FFFFFF;
}
.video-big{
	margin-bottom:30px;
}
.video-big img,
.video-big iframe{
	width:100%;
}
.video-bot img,
.video-big iframe{
	width:100%;
	height:300px;
}
.redact-icon{
	width: 62px;
    height: 62px;
	position:relative;
	z-index:0;
}
.redact-icon:after{
    display: block;
    position: absolute;
    content: '';
    width: 62px;
    height: 62px;
    background: url('../images/vector-stripe.svg') -22px -106px;
    right: 0;
    top: 0;
}
.form-block-top{
	background: #226ab4;
    color: #FFFFFF;
    padding: 21px 50px;
    border-radius: 2px;
}
label {
    font-size: 14px;
	display:block;
}
form p{
	margin-bottom: 15px;
}
label.form-required:after {
    content: ' *';
    color: #f8630f;
}
form select{
	min-width:170px;
	height:50px;
	border: solid 1px #e8e8e8;
    border-radius: 2px;
	line-height: 38px;
	font-size:15px;
}
.inputbox{
	width:100%;
	height:50px;
	line-height:50px;
	padding:10px;
	box-sizing:border-box;
	border: solid 1px rgba(217, 217, 217, 0.5);
    border-radius: 2px;
    box-shadow: 0px -1px 1px 0px rgba(0, 0, 0, 0.7);
	margin-bottom:25px;
}
.inputbox:last-child{
	margin-bottom:0;
}
.form-bot{
	padding-bottom:20px;
}
.form-bot-left{
	float:left;
	color: #dadada;
    font-size: 14px;
	padding-top:15px;
}
.req-element-marker{
	color: #f8630f;
}
.form-bot-right{
	float:right;
}
.button-send{
	width:100%;
	max-width:200px;
	color: #fafafa;
    background: #f8630f;
    border-radius: 2px;
    height: 50px;
    padding: 0 20px;
    border: none;
	line-height: 2.5em;
	display: inline-block;
	font-size:15px;
	font-family: 'bandera_proregular';
	cursor:pointer;
}
.button-send:hover{
	background:#303232;
}
.form-block-foot{
	font-size: 14px;
    line-height: 18px;
    color: #505052;
    position: relative;
    padding: 12px 50px 15px 90px;
    background: #d6ecf9;
    border-radius: 0 0 2px 2px;
}
.form-block-foot:before{
    content: '';
    width: 23px;
    height: 23px;
    background: url('../images/vector-stripe.svg') -94px -106px;
    position: absolute;
    left: 51px;
    top: 50%;
    margin-top: -11.5px;
}
.block-box{
	padding-bottom:35px;
}
.block-box:last-child{
	padding-bottom:0;
}
.news-block{
	padding-bottom:25px;
	border-bottom: solid 1px #d8d7d8;
}
.news-box{
	max-width:360px;
	margin:0 auto;
}
.news-box-img{
	width:100%;
	/*height:230px;*/
	overflow:hidden;
	border-radius:2px;
	margin-bottom:15px;
}
.news-box-img img{
	max-width:100%;
	/*min-width:360px;
	min-height:230px;*/
}
.news-box-date{
	font-size: 14px;
    font-weight: bold;
    color: #909398;
	margin-bottom:10px;
}
.news-box-title{
	font-size: 21px;
    line-height: 26px;
	font-weight: bold;
}
.over_footer{
	padding:40px 0;
	box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.4) inset;
    background: url('../images/over-footer.png') center center;
	background-size:cover;
    border: solid 7px #d4e9ff;
    border-left: none;
    border-right: none;
}
.advantage-box-icon{
	text-align: center;
    margin-bottom: 14px;
}
.advantage-box-text{
	min-height:395px;
	text-align: center;
    padding: 22px 15px 15px;
	background: rgba(236, 237, 240, 0.75);
    border-radius: 2px;
}
.bot-nav{
    background: #eaedf0;
    font-size:0;
}
.bot-nav ul li{
    display:inline-block;
    vertical-align:top;
    margin-right:25px;
}
.bot-nav ul li:last-child{
    margin-left:0;
}
.bot-nav ul li a{
    display:block;
    padding:12px 5px;
    color:#303232;
    font-size:13px;
    text-decoration:underline;
    text-transform:uppercase;
}
.bot-nav ul li a:hover{
    text-decoration:none;
}
.bot-bar{
	padding: 35px 0 18px;
}
.bot-logo{
	float:left;
}
.bot-right{
	margin-left:135px;
	overflow:hidden;
}
.bot-contacts{
	width:290px;
	float:left;
	margin-right:15px;
}
.bot-socials{
	float:left;
	margin-right:15px;
}
.bot-socials ul.socials li{
	margin-right:15px;
}
.bot-socials ul.socials li a{
	border-color:transparent;
}
.bot-socials ul.socials li a.vk-link{
    background-color:#6996c7;
}
.bot-socials ul.socials li a.fb-link{
    background-color:#496194;
}
.bot-socials ul.socials li a.youtube-link{
    background-color:#ff4343;
}
.bot-tel{
	float:left;
}
.bot-tel .phones li a{
    color:#505052;
	font-size:23px;
}
.bot-tel:before{
    background-position: -28px -46px;
}
.bot-counters{
	float:right;
}
.counter-box{
	margin-bottom:8px;
}
.counter-box:last-child{
	margin-bottom:0;
}
.banner-box{
	max-width:277px;
	height:235px;
	position:relative;
	z-index:0;
	margin:0 auto;
	overflow:hidden;
	border-radius:2px;
}
.banner-box-img{
	width:100%;
	height:235px;
}
.banner-box-img img{
	max-width:none;
	min-width:277px;
	min-height:235px;
}	
.banner-box-cont{
	position:absolute;
	z-index:1;
	left:0;
	top:0;
	right:0;
	bottom:0;
}
.banner-box-cont a{
	width:100%;
	height:235px;
	display:block;
	padding:15px;
	text-align:center;
	text-decoration:none;
	font-size: 18px;
	color:#FFF;
	box-sizing:border-box;
}
.banner-box-cont a:hover{
	background:rgba(000,000,000,0.6);
}
.banner-box-title{
	height:75px;
	padding:20px 0 5px 0;
	font-family: 'eurostyle_cyrregular';
    font-weight: bold;
    font-size: 26px;
	display:block;
	position:relative;
	z-index:0;
    text-transform: uppercase;
	margin-bottom:15px;
}
.banner-box-title:after{
    content: '';
    display: block;
    width: 133px;
    height: 3px;
    background: #ff6c00;
    position: absolute;
    left: 50%;
	margin-left:-66.5px;
    bottom: 0
}
.page-title{
	font-family: 'eurostyle_cyrregular';
    font-weight: bold;
    font-size: 30px;
    line-height: normal;
    color: #0d539a;
	margin-bottom: 18px;
}
.region-tab{
	border: 1px solid #c5c5c5;
}
.tab-head{
    background: #0d539a;
    border-radius: 2px 2px 0 0;
    margin-bottom: 32px;
	overflow:hidden;
	position:relative;
	z-index:0;
	padding-bottom:3px;
}
.tab-head:after{
	content:'';
	width:100%;
	height:3px;
	display:block;
	position:absolute;
	z-index:-1;
	left:0;
	bottom:0;
	background:#226ab4;
}
.tab-head ul li{
	float:left;
}
.tab-head ul li a{
	display:block;
	font-family: 'eurostyle_cyrregular';
	color:#FFF;
	text-decoration:none;
    font-size: 17px;
	padding:15px 15px;
	position:relative;
	z-index:0;
}
.tab-head ul li a.active{
	color:#86bdf6;
}
.tab-head ul li a.active:after{
    content: '';
    width: 31px;
    height: 13px;
    position: absolute;
	z-index:1;
    bottom: -3px;
    left: 50%;
    margin-left: -15.5px;
    background: url('../images/vector-stripe.svg') -163px -106px;
}
.prod-box{
	max-width:263px;
	min-height:364px;
	padding:6px;
	background:#f7f7f7;
	position:relative;
	z-index:0;
	margin:0 auto;
	margin-bottom:10px;
}
.prod-box-img{
	width:100%;
	height:160px;
	max-height:160px;
	background:#FFF;
	display:table;
	margin-bottom:25px;
}
.prod-box-img a{
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.prod-box-img img{
	max-width:none;
	max-height:150px;
}
.prod-box-name{
	height:40px;
}
.prod-box-name a{
	display:block;
	text-align:center;
	font-family: 'eurostyle_cyrregular';
    font-weight: bold;
    font-size: 22px;
    color: #0d539a;
	text-decoration:none;
}
.prod-box-price{
	height:45px;
	text-align:center;
	font-weight: bold;
    font-size: 21px;
    color: #ff6c00;
}
.prod-box-button{
	position:absolute;
	z-index:0;
	left:6px;
	right:6px;
	bottom:35px;
	text-align:center;
}
.centered{
	text-align:center;
}
div.tabs{
	padding-bottom:5px;
	display:none;
}
div.active.tabs{
	display:block;
}
.personal-form{
    padding: 22px 35px;
	background: #226ab4;
    color: #FFF;
	border-radius: 2px;
}
.item-img{
	border-radius: 2px;
}
.prod-info-img {
    margin: 10px;
}
.prod-info-img:last-child {
    margin-bottom: 0;
}
.align-left{
	float: left;
	margin-right: 25px;
    margin-bottom: 25px;
}
.filters-block{
	margin-bottom:25px;
}
.filters-block-left{
	float:left;
	overflow:hidden;
	padding: 8px 11px 9px 20px;
    background: #f7f7f7;
    color: #575757;
	border-radius:2px;
}
.filters-box{
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	padding:3px 0;
	margin-right:15px;
}
.filters-box:last-child{
	margin-right:0;
}
.filters-box-name{
	float:left;
	padding-top:13px;
	margin-right:10px;
	font-family: 'eurostyle_cyrregular';
    font-weight: bold;
    font-size: 17px;
    color: #575757;
}
.filters-box-name label{
	display:inline-block;
	vertical-align:top;
}
.filters-box-right{
	float:left;
}
.filters-box-right select{
	height:40px;
}
input.form-checkbox{
    display: none;
}
input.form-checkbox + span {
    display: inline-block;
	vertical-align:top;
    width: 22px;
    height: 22px;
    margin: -3px 5px 0 5px;
    background: #d8dae6;
    cursor: pointer;
    background: url('../images/vector-stripe.svg') -233px -106px;
}
input.form-checkbox:checked + span {
    background-position: -203px -106px;
    box-shadow: none;
}
.form-button{
    font-family: 'eurostyle_cyrregular';
    font-weight: bold;
    font-size: 17px;
    color: #FFFFFF;
    background: #303232;
    height: 37px;
    padding: 0 28px;
	border:0;
	cursor:pointer;
	border-radius:2px;
}
.form-button:hover{
	background:#0054aa;
}
.tovar-block{
	padding-bottom:20px;
}
.tovar-box{
	width:372px;
	height:207px;
	background: #f7f7f7;
	float:left;
	margin: 5px;
    padding: 9px;
	border-radius:2px;
}
.tovar-box-left{
	width:210px;
	height:207px;
	position:relative;
	z-index:0;
	float:left;
}
.tovar-box-img{
	width:210px;
	height:207px;
	overflow:hidden;
}
.tovar-box-img img{
	max-width:none;
	min-width:210px;
	min-height:207px;
}
.tovar-box-price {
	position: absolute;
	z-index:1;
	top: 164px;
	left: 50%;
	transform: translateX(-50%);
	color: #ff6c00;
	font-size: 28px;
	padding: 3px 14px 2px;
	max-width: 200px;
	font-weight:bold;
	border-radius: 2px;
	background: rgba(247, 247, 247, 0.66);
	white-space: nowrap;
}
.tovar-box-right{
	margin-left:225px;
	height:207px;
	position:relative;
	z-index:0;
}
.tovar-box-text{
	font-size: 14px;
}
.tovar-box-text p{
	margin-bottom:2px;
}
.tovar-box-text b{
	font-weight:normal;
	color:#000;
}
.tovar-box-button{
	position:absolute;
	z-index:1;
	bottom:0;
}
.tovar-button{
    display: inline-block;
    background: #303232;
    border-radius: 2px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 25px;
    line-height: 50px;
    font-size: 16px;
}
.tovar-button:hover{
    background:#0054aa;
}
.tovar-box-sold{
    position: absolute;
    top: 50%;
    left: 0;
	right:0;
    margin-top: -30px;
    z-index: 2;
    text-transform: uppercase;
    font-size: 33px;
    font-weight: bold;
    line-height: 52px;
    border: solid 4px #ff6c00;
    color: #ff6c00;
    border-radius: 2px;
    text-shadow: 0px 1px 7px rgba(0, 0, 0, 0.4);
    padding: 0 10px;
}
.pagination{
	padding:15px 0;
	text-align:center;
}
.pagination ul li{
	display:inline-block;
	vertical-align:middle;
}
.pagination ul li a{
	text-decoration: none;
    text-align: center;
    color: inherit;
    width: 49px;
    line-height: 49px;
    display: block;
    border-radius: 2px;
	font-size: 21px;
	color: #5f5f61;
	background: #e3e9ef;
	margin:0 10px;
}
.pagination ul li a:hover,
.pagination ul li.active a{
	color:#FFF;
	background:#0054aa;
}
.left-bar{
	width:307px;
	float:left;
}
.right-bar{
	width:100%;
	margin-left:-3338px;
	float:right;
}
.right-bar-cont{
	margin-left:338px;
}
.left-nav{
	border-radius: 2px;
    background: #226ab4;
}
.left-nav ul li + li {
    border-top: 1px solid #659fdd;
}
.left-nav ul li a{
	display:block;
	text-transform: uppercase;
	color:#FFF;
	font-size:15px;	
	padding: 15px 30px;
    position: relative;
	z-index:0;
	text-decoration:none;
}
.left-nav ul li a:after {
    content: '';
    width: 9px;
    height: 9px;
    position: absolute;
	z-index:-1;
    top: 19px;
    right: 30px;
    background: #659fdd;
	display:none;
}
.left-nav ul li.active a,
.left-nav ul li a:hover{
	color:#659fdd;
}
.left-nav ul li.active a:after,
.left-nav ul li a:hover:after{
	display:block;
}
.more-news {
    text-transform: none;
    background: transparent;
    border: solid 1px #dcdcdc;
    color: #0054aa;
	display: inline-block;
    line-height: 29px;
    padding: 0 10px;
    border-radius: 2px;
}
.news-box-left{
	margin-bottom:30px;
}
.news-box-left:last-child{
	margin-bottom:0;
}
.news-left-date{
	font-size: 13px;
	color: #909398;
	font-weight:bold;
	margin-bottom:5px;
}
.news-left-title a{
	display:block;
	font-size: 16px;
	line-height: 26px;
	margin-bottom:10px;
}
.news-left-img{
	/*width:307px;*/
	/*height:195px;*/
	border-radius:2px;
	overflow:hidden;
}
.news-left-img img{
	max-width:100%;
	max-width:307px;
	/*max-height:195px;*/
}
.media-box{
	width:273px;
	height:265px;
	float:left;
	margin:0 7px 30px 7px;
}
.media-box-name{
	width:100%;
	height:70px;
	overflow:hidden;
}
.media-box-name a{
	line-height:18px;
}
.media-box-cont{
	width:273px;
	height:195px;
	overflow:hidden;
	border-radius:2px;
}
.media-box-cont a{
	width:273px;
	height:195px;
	display:block;
	position:relative;
	z-index:0;
}
.media-box-cont a:after{
	content: '';
    width: 39px;
    height: 39px;
    background: url('../images/vector-stripe.svg') -250px -46px;
    position: absolute;
	z-index:1;
    z-index: 10;
    bottom: 10px;
    right: 10px;
}
.media-box-cont img{
	width:273px;
	height:195px;
}
.breadcrumbs{
	margin-bottom:25px;
}
.breadcrumbs ul li{
	display:inline-block;
	vertical-align:top;
}
.breadcrumbs ul li  + li:BEFORE {
    content: '>';
    display: inline-block;
    width: 25px;
    text-align: center;
}
.news-row{
	margin-bottom: 45px;
}
.news-row-title {
	margin-bottom: 18px;
}
.news-row-title a{
	font-size: 21px;
    line-height: 26px;
	font-weight:bold;
}
.news-col-left{
	width:307px;
	float:left;
}
.news-col-right{
	margin-left:323px;
}
.news-box-text{
	line-height: 26px;
}
.left-bar .form-block-top{
    padding: 21px 30px;
}
.left-bar .inputbox{
	margin-bottom:13px;
}
.left-bar .form-bot-left{
	font-size:13px;
}
.left-bar form select{
	max-width:100%;
	width:100%;
}
form select{
	width:100%;
}
.form-block-top .select-100{
	width:100%;
}
.left-bar .form-block-foot{
	background: #e3e9ef;
    font-size: 16px;
    line-height: auto;
    padding: 38px 25px 18px;
    text-align: center;
}
.left-bar .form-block-foot:before {
    width: 26px;
    height: 26px;
    background: url('../images/vector-stripe.svg?1500619723') -127px -106px;
    top: 6px;
    margin-top: 0;
    left: 50%;
    margin-left: -13px;
}
.links-box{
	border-top: solid 2px #eff3f6;
	margin: 42px 0 0;
    padding: 35px 0 0;
}
.prev-link,
.next-link{
	text-decoration:none;
}
.prev-link span,
.next-link span{
	text-decoration:underline;
}
.prev-link:hover span,
.next-link:hover span{
	text-decoration:none;
}
.prev-link:before{
	content: '<';
    margin-right: 10px;
	color:#505052;
}
.next-link:after{
	content: '>';
    margin-left: 10px;
	color:#505052;
}
.links-box-left{
	float:left;
}
.links-box-right{
	float:right;
}
.news-bar-box{
	padding:20px 0 5px 0;
}
.gallery-thumb{
	width:145px;
	height:145px;
	overflow:hidden;
	border-radius:2px;
	display:inline-block;
	vertical-align:top;
	position:relative;
	z-index:0;
	margin:5px;
}
.gallery-thumb img{
	max-width:none;
	min-width:145px;
	height:145px;
}
.gallery-thumb:before {
    content: '';
    position: absolute;
	z-index:1;
    width: 44px;
    height: 44px;
    top: 50%;
    margin-top: -22px;
    left: 50%;
    margin-left: -22px;
    background: url('../images/vector-stripe.svg') -56px -46px;
}
.product-info{
	padding-top:20px;
}
.product-info-row{
	border-radius: 2px;
    background: #e2ecf5;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 48px 18px 33px;
	margin-bottom: 26px;
}
.product-row-left{
	float:left;
}
.product-row-right{
	float:right;
	color: #ff6c00;
}
.product-bar .region-tab{
	border-color:transparent;
}
.print-link {
    display: inline-block;
    font-size: 18px;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 41px;
    position: relative;
    padding: 0 25px 0 55px;
    background: #ff6c00;
    border-radius: 2px;
}
.print-link:before {
    content: '';
    display: block;
    width: 19px;
    height: 19px;
    background: url('../images/vector-stripe.svg') -285px -106px;
    position: absolute;
    left: 23px;
    top: 50%;
    transform: translateY(-50%);
}
.print-link:hover{
	background:#ff840b;
}
.product-bar .h1{
	color:#0d539a;
}
.table td{
	padding:0;
	position:relative;
	z-index:0;
	border:0;
}
.table td:first-child:after {
	content:'';
	height:1px;
	display:block;
	position:absolute;
	z-index:-1;
	left:0;
	right:10px;
	top:50%;
	margin-top:3px;
	background:#ececec
}
.table td:first-child p{
	display:inline-block;
	background:#FFF;
	padding:5px;
	color:#2f529b;
}
.product-used-short{
	margin-bottom:20px;
}
.product-used-row{
	border-bottom: solid 1px #ececec;
	margin-bottom:15px;
}
.product-used-row-left{
	float:left;
	background:#FFF;
	position:relative;
	z-index:0;
	bottom:-1px;
	padding-right:15px;
	color: #2f529b;
}
.product-used-row-right{
	float:right;
	background:#FFF;
	position:relative;
	z-index:0;
	bottom:-1px;
	padding-left:15px;
}
.product-used-price{
	color: #ff6c00;
	font-size:24px;
	font-weight:bold;
}
.product-used-info span{
	font-size: 12px;
    color: #505052;
}
.product-used-info{
	border-radius: 2px;
    background: #e2ecf5;
    font-size: 24px;
    font-weight: 500;
	font-size: 17px;
	text-align: center;
    line-height: 22px;
    padding: 12px 48px 11px 33px;
	margin-bottom: 23px;
}
.product-used-info:last-child{
	margin-bottom:0;
}
.product-used-img-big{
	width:100%;
	border-radius:2px;
	overflow:hidden;
	margin-bottom:20px;
}
.product-used-img-big img{
	width:100%;
}
.gallery-used{
	width:98px;
	height:98px;
	overflow:hidden;
	display:inline-block;
	overflow:hidden;
	border-radius:2px;
	margin:0 7px 10px 7px;
}
.gallery-used img{
	max-width:none;
	min-width:98px;
	height:98px;
}
.no-border td{
	border:0;
	padding:0;
}
.no-border td p{
	margin:0;
}
.contact-form-button{
	padding-top:20px;
}
.nav-box-bot{
    background: #226ab4;
    font-size:0;
}
.nav-box-bot ul li{
    display:inline-block;
    vertical-align:top;
    margin-right:20px;
}
.nav-box-bot ul li:last-child{
    margin-left:0;
}
.nav-box-bot ul li a{
    display:block;
    padding:10px 4px;
    color:#FFF;
    font-size:15px;
    text-decoration:none;
    text-transform:uppercase;
}
.nav-box-bot ul li a:hover{
	text-decoration:underline;
}
.clear{
    width:100%;
	height:1px;
	font-size:1px;
	clear:both;
}	